#AskDesignateID { display: none;}

.Section-Survey1 { margin-left: 25px;}

.paymentStartDate { display: none;}

label { font-weight: 500!important;}

H2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #665546;
	font-weight: bold;
	margin:0px 0px 10px 0px;
	padding:10px 0px 0px 0px;
	line-height:150%;
}

.DsgnLine
{
	border-width: 0px 0px 3px 0px;
	border-style: solid;
	border-color: #ff9600;
        margin-bottom: -5px;
}


.LU20131PArea5A, .LU20131LArea5A, .LU20131NArea5A { background: white;}
.LU20131PArea5B, .LU20131LArea5B, .LU20131NArea5B { background: white;}
